.projectsCont {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  width: 100%;
}

.projectCont {
  background-color: white;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  padding-bottom: 1px;
  height: 100%;
}

.projectCont:hover {
  transform: scale(1.05);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
}

.projectCover img {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.projectDetails {
  margin: 10px 15px 15px 15px;
}

.projectTitle {
  color: black;
  font-size: 1.2em;
  font-weight: 700;
}

.projectSubTitle {
  font-size: 1em;
  font-weight: 300;
  color: gray;
}

h1 {
  margin-bottom: 40px;
}

@media screen and (max-width:800px) {
  .projectsCont {
    grid-template-columns: repeat(2, 1fr);
  }
}


@media screen and (max-width:500px) {
  .projectsCont {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
